.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-64137a76-5a70-3dac-c9ac-6db3646fe590 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-90969d86-3d1b-9a4a-4cb2-9c3340f23469 {
background-color: var(--swallow-blue) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-dcba7185-62bd-78dc-7810-d2713ad8829a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e8c61f5-bae1-b8b4-508a-892ccecc3f5d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e40cc3a7-8505-b952-68da-7a1e2f8dbb7f {
border-color: var(--fox-red) !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1e2609e8-36be-165e-72ac-7b85f45899d1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-75d817fd-8857-4955-3b88-de73eaf3d8d6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-edd7bf70-2fee-89cd-4a8a-55594b52284a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e6612b1a-a954-9a8f-d35c-b8efb04a39ae {
background-color: var(--butterfly-blue) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-177fd6bf-4a69-fa90-c746-d0fe311d76ce {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e350fc20-01fd-b4d5-7aef-7798502e4f7f {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-37762290-755d-1852-a496-2c720c8f19a9 {
margin-bottom: -9px !important;
}
.lfr-layout-structure-item-6ebd5239-7cf1-9433-ba8f-3475718dd3de {
padding-bottom: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-e7527d61-42c0-96da-33b4-ce102aa3024d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-991c0102-73c9-1442-3461-5ac8d066a374 {
margin-bottom: -7.5px !important;
}
.lfr-layout-structure-item-70eb8ef2-1667-40b6-2554-7c809e14002d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d915da35-6a30-d95e-bf1f-fe23ec77dd03 {
margin-bottom: -7px !important;
}
.lfr-layout-structure-item-df5fe7d0-4dd2-fb87-978f-2e8bea0bf009 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-0afc485e-40a1-b0f5-666a-af5808d0a796 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d1779571-24c6-95b2-36f2-b876ce847c99 {
background-color: var(--rspca-blue) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-92a84290-7e79-ad44-4b88-2d5275f5ffe1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4cac9864-b7f7-762d-b2b0-bfac38af72e7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8451b039-8665-bb84-7bf6-69bf4d880098 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-64137a76-5a70-3dac-c9ac-6db3646fe590 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-5d52ea59-1167-c929-9c9a-04bb9165f3a6 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-90969d86-3d1b-9a4a-4cb2-9c3340f23469 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-646dc7e7-46d3-f1a4-c2a1-8a5d1d0e73a2 {
margin-top: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5e8c61f5-bae1-b8b4-508a-892ccecc3f5d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c94896c-e126-b6a0-5a52-223ba24cccd3 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e40cc3a7-8505-b952-68da-7a1e2f8dbb7f {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1e2609e8-36be-165e-72ac-7b85f45899d1 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-041b7bca-bdc6-3918-7de1-f8ed3663eba6 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-75d817fd-8857-4955-3b88-de73eaf3d8d6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe9091ff-3238-9a3b-bcef-dcd46a0abbf6 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-edd7bf70-2fee-89cd-4a8a-55594b52284a {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-e6612b1a-a954-9a8f-d35c-b8efb04a39ae {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3beac773-71e9-a748-bb40-8bc023854185 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-177fd6bf-4a69-fa90-c746-d0fe311d76ce {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-eaf1b17d-ad78-f7d7-2d01-e0f7e3131e21 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-991c0102-73c9-1442-3461-5ac8d066a374 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-70eb8ef2-1667-40b6-2554-7c809e14002d {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-d1779571-24c6-95b2-36f2-b876ce847c99 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-92a84290-7e79-ad44-4b88-2d5275f5ffe1 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4cac9864-b7f7-762d-b2b0-bfac38af72e7 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}